
Katello - Feature #7128

As a user, I would like to sync Docker images from the Red Hat CDN.

08/18/2014 09:49 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category: Container   

Target version: Katello 2.2   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Tracker #7125: Docker Content Support Closed

History

#1 - 08/18/2014 09:49 AM - Eric Helms

- Blocked by Tracker #7125: Docker Content Support added

#2 - 08/18/2014 11:06 AM - Eric Helms

- Target version set to 55

#3 - 08/18/2014 11:14 AM - David Davis

- Assignee set to David Davis

#4 - 08/18/2014 01:18 PM - Eric Helms

- Status changed from New to Needs design

#5 - 09/08/2014 08:12 AM - Eric Helms

- Target version changed from 55 to 56

#6 - 09/17/2014 11:19 AM - David Davis

- Assignee deleted (David Davis)

#7 - 09/23/2014 10:37 AM - Eric Helms

- Subject changed from As a user, I would like to sync Docker images from the Red Hat CDN. to As a user, I would like to manage Docker images

from the Red Hat CDN.

#8 - 09/23/2014 10:47 AM - Eric Helms

- Category set to Container

#9 - 09/23/2014 10:48 AM - Eric Helms

- Subject changed from As a user, I would like to manage Docker images from the Red Hat CDN. to As an API user, I would like to manage Docker

images from the Red Hat CDN.

- Category changed from Container to API

- Triaged changed from No to Yes

#10 - 09/23/2014 10:51 AM - Eric Helms

- Blocked by deleted (Tracker #7125: Docker Content Support)
#11 - 09/23/2014 10:51 AM - Eric Helms

- Blocked by Tracker #7125: Docker Content Support added

#12 - 09/23/2014 10:52 AM - Eric Helms

- Blocked by deleted (Tracker #7125: Docker Content Support)

#13 - 09/23/2014 10:52 AM - Eric Helms

- Blocks Tracker #7125: Docker Content Support added

#14 - 09/27/2014 12:38 PM - Eric Helms

- Target version changed from 56 to 58

#15 - 10/02/2014 04:15 PM - David Davis

- Subject changed from As an API user, I would like to manage Docker images from the Red Hat CDN. to As a user, I would like to sync Docker

images from the Red Hat CDN.

- Category changed from API to Container

#16 - 10/02/2014 04:15 PM - David Davis

- Status changed from Needs design to New

#17 - 10/02/2014 04:16 PM - Partha Aji

- Assignee set to Partha Aji

#18 - 10/02/2014 04:17 PM - David Davis

- translation missing: en.field_story_points changed from 5.0 to 0.0

#19 - 10/03/2014 09:19 AM - David Davis

- translation missing: en.field_story_points deleted (0.0)

#20 - 10/03/2014 12:41 PM - David Davis

- translation missing: en.field_story_points set to 1.0

#21 - 10/20/2014 09:22 AM - Eric Helms

- Target version changed from 58 to 59

#22 - 11/10/2014 08:24 AM - Eric Helms

- Target version changed from 59 to 61

#23 - 12/01/2014 08:49 AM - Eric Helms

- Target version changed from 61 to 62

#24 - 01/05/2015 08:41 AM - Eric Helms

- Target version changed from 62 to 63

#25 - 01/05/2015 02:14 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#26 - 01/25/2015 02:53 PM - Eric Helms

- Target version changed from 63 to 66

#27 - 02/20/2015 08:31 PM - Eric Helms

- Target version changed from 66 to 67

#28 - 03/16/2015 07:26 AM - Eric Helms

- Target version changed from 67 to 68
#29 - 03/17/2015 08:48 AM - Eric Helms

- Status changed from New to Closed

#30 - 03/17/2015 08:53 AM - Partha Aji

This should be fixed when -> https://github.com/Katello/katello/pull/5090 got merged.
